@charset "UTF-8"; 

@import 'reset.css';
@import 'common.css';
@import 'main.css';
@import 'contents.css';
@import 'modal.css';

@import 'responsible.css';


/* NotoSans */
@font-face {font-family: 'NotoSansKR'; font-weight:100; font-style: normal; src:url('/resources/search/css/font/NotoSansKR-Thin.woff') format('woff'), url('/resources/search/css/font/NotoSansKR-Thin.woff2') format('woff2'), url('/resources/search/css/font/NotoSansKR-Thin.otf') format('OpenType');}
@font-face {font-family: 'NotoSansKR'; font-weight:300; font-style: normal; src:url('/resources/search/css/font/NotoSansKR-Light.woff') format('woff'), url('/resources/search/css/font/NotoSansKR-Light.woff2') format('woff2'), url('/resources/search/css/font/NotoSansKR-Light.otf') format('OpenType');}
@font-face {font-family: 'NotoSansKR'; font-weight:400; font-style: normal; src:url('/resources/search/css/font/NotoSansKR-Regular.woff') format('woff'), url('/resources/search/css/font/NotoSansKR-Regular.woff2') format('woff2'), url('/resources/search/css/font/NotoSansKR-Regular.otf') format('OpenType');}
@font-face {font-family: 'NotoSansKR'; font-weight:500; font-style: normal; src:url('/resources/search/css/font/NotoSansKR-Medium.woff') format('woff'), url('/resources/search/css/font/NotoSansKR-Medium.woff2') format('woff2'), url('/resources/search/css/font/NotoSansKR-Medium.otf') format('OpenType');}
@font-face {font-family: 'NotoSansKR'; font-weight:700; font-style: normal; src:url('/resources/search/css/font/NotoSansKR-Bold.woff') format('woff'), url('/resources/search/css/font/NotoSansKR-Bold.woff2') format('woff2'), url('/resources/search/css/font/NotoSansKR-Bold.otf') format('OpenType');}
@font-face {font-family: 'NotoSansKR'; font-weight:900; font-style: normal; src:url('/resources/search/css/font/NotoSansKR-Black.woff') format('woff'), url('/resources/search/css/font/NotoSansKR-Black.woff2') format('woff2'), url('/resources/search/css/font/NotoSansKR-Black.otf') format('OpenType');}